Title:          Adventuring!
Description:    Adventuring, in the Cypher System!
Footer:         Numenera, the Cypher System, No Thank You, Evil!, Invisible Sun, and their respective logos are
                trademarks of Monte Cook Games, LLC in the U.S.A. and other countries. All Monte Cook Games
                characters and character names, and the distinctive likenesses thereof, are trademarks of Monte
                Cook Games, LLC. Content derived from Monte Cook Games publications is © 2013-2022 Monte Cook
                Games, LLC. <a href="/cypher/fan-use-policy">Full Disclaimer</a>.

# Adventuring!

Adventuring! is a fantasy campaign run in Yacsra (yet another campaign setting roughly assembled). Previously [a 13th
Age game](/13th-age/adventuring/), this is a currently speculative-only attempt at creating the vibe in the Cypher
System.

## Campaign Synopsis

* The universe is a wide assortment of planes, including law/chaos, good/evil, and light/dark forces, connected via an
  astral plane.
* Magic is common but not commonly-practiced, and is nearly limitless in potential (e.g. *wish*, *true resurrection*,
  etc.).
* Casting magic can be learned, divinely bestowed, or inherent.
* Civilization ranges from hunter tribes to grand metropolises, points of light with much uncharted territory in
  between.
* The world is old, many civilizations have risen and fallen.
* The world itself is magical, and not strictly bound by natural law.
* Humans, elves, and dwarves are most common among civilized lands, but plenty of other intelligent humanoids show up.

## Characters

* [Barney](barney) is a doomed tough abomination [warrior] who does not tread lightly.
* [Raistlin Majere-Diamondson](raistlin) is a ? elf sorcerer [adept] who consorts with the dead.
* [Ramaria](ramaria) is an inquisitive fungoid cleric [speaker] who channels divine blessings.
* [Sandy Gnorman "Gnorm" Diamondson](gnorm) is a chaotic gnome mage [adept] who uses wild magic.
* [Ureiden Bremini](ureiden) is a ? halfling barbarian [warrior] who ?.

## Resources, Notes, etc.

### Cypher Tables

Treat all cypher types as manifest by default. Roll a d20 and use that result for which table to roll on (they're all
built as percentile tables, so you can roll d20 + d100 for both together).

| Roll   | Origin/Type             |
|--------|-------------------------|
| 1--4   | *Core*/Manifest (p.382) |
| 5--8   | *Core*/Subtle (p.383)   |
| 9--11  | *Godforsaken*           |
| 12--20 | *Core*/Fantastic (p.382 |

Most instances work in the game and could be represented as at least one kind of physical item, or roll on the cypher
form table in *Godforsaken* (which would be a combined roll of d20 + d100 + d100).

## Character Creation

At their basic level, characters are defined as *NAME is a [adjective] [adjective] [noun] who [verbs]*. Adjectives are
**descriptors**, and PCs get two; one general descriptor and one racial descriptor (or two general descriptors for
humans). Nouns are **types**, similar to character classes, and verbs are **foci**.

Chapter 4 of the *Cypher System Rulebook* details character creation, with description of the mechanical elements, and a
small sidebar summarizing the steps to take to create a character.

### Sources

The majority of the options below are found, and best described, in the *Cypher System Rulebook*, with an open gaming
version available via the [Cypher SRD](https://screwtapello.gitlab.io/cypher-system-reference/). Most others come from
*Godforsaken*, which will eventually be added to the Cypher SRD. Anything homebrew we'll write up and link to here.

I skipped listing a lot of the core content, because there's no point in repeating that everything in the core book/SRD
are fair game --- the exception to this are the foci, which are tailored below.

### Types, or ideas therein

The four [types (SRD)](https://screwtapello.gitlab.io/cypher-system-reference/type.html) are all relevant to the game
(note: the SRD is currently missing some Warrior tables). That resource, and additional information in *Godforsaken*,
have suggestions on how to build all of the classic classes via the type system. For example, a barbarian would likely
be a Warrior that takes the Rages ability, but a bard might easily be an Explorer or a Speaker, depending on the concept
and desired abilities.

[Flavors (SRD)](https://screwtapello.gitlab.io/cypher-system-reference/flavor.html) are not dissimilar to the idea of
subclassing. A spellblade may be a Warrior with the Magic flavor, for example.

*Godforsaken* has the best guidance here, though plenty of ideas are presented in the core book/SRD.

### Descriptors

Descriptors are the adjectives for the character, describing how the character goes about their business. All of the
[Descriptors (SRD)](https://screwtapello.gitlab.io/cypher-system-reference/descriptor.html) in the core book are fair
game, generally speaking, as are the [Fantasy Species Descriptors
(SRD)](https://screwtapello.gitlab.io/cypher-system-reference/fantasy.html). *Godforsaken* also has a couple more, plus
whatever we might homebrew:

* *Godforsaken:* Catfolk; Dragonfolk; Gnome; Halfling; Lizardfolk

### Foci

Foci are the possible verb-phrases that describe what the character does and is good at, beyond the basics from their
type. Most but not all foci in the core book are suitable for the campaign. The following is a mostly-vetted list of
core and *Godforsaken* foci (others are negotiable):

* *Core:* Abides in Stone; Bears A Halo of Fire; Blazes With Radiance; Builds Robots; Channels Divine Blessings;
  Commands Mental Powers; Consorts With the Dead; Controls Beasts; Crafts Illusions; Crafts Unique Objects; Defends the
  Gate; Defends the Weak; Descends From Nobility; Entertains; Exists In Two Places At Once; Exists Partially Out Of
  Phase; Explores Dark Places; Fights Dirty; Fights With Panache; Focuses Mind Over Matter; Howls At The Moon; Hunts;
  Infiltrates; Keeps A Magic Ally; Leads; Lives in the Wilderness; Looks For Trouble; Masters Defense; Masters Spells;
  Masters the Swarm; Masters Weaponry; Moves Like a Cat; Murders; Needs No Weapon; Never Says Die; Performs Feats of
  Strength; Rages; Rides the Lightning; Sees Beyond; Sailed Beneath the Jolly Roger; Scavenges; Sees Beyond; Separates
  Mind From Body; Shepherds the Community; Shepherds Spirits; Slays Monsters; Speaks For the Land; Stands Like a
  Bastion; Throws With Deadly Accuracy; Thunders; Travels Through Time; Was Foretold; Wears A Sheen of Ice; Wields Two
  Weapons At Once; Works Miracles; Works the Back Alleys
* *Godforsaken:* Takes Animal Shape; Uses Wild Magic; Walks the Wild Woods; Wields an Enchanted Weapon

### Abilities

Types and foci give access to abilities, depending on the character's tier (level, basically). There's no point in
listing them all, if your choices grant access to the ability, it's in.
