Title:          Out to the Black
Footer:         Numenera, the Cypher System, No Thank You, Evil!, Invisible Sun, and their respective logos are
                trademarks of Monte Cook Games, LLC in the U.S.A. and other countries. All Monte Cook Games
                characters and character names, and the distinctive likenesses thereof, are trademarks of Monte
                Cook Games, LLC. Content derived from Monte Cook Games publications is © 2013-2022 Monte Cook
                Games, LLC. <a href="/cypher/fan-use-policy">Full Disclaimer</a>.

# Out to the Black

Out to the Black is space sci-fi campaign run in a homebrew fictional universe, run in the Cypher System.

## Campaign Synopsis

Humanity has spread to the stars. Humanity has lost record of what happened to Earth, but it is believed to have
suffered a total biosphere collapse, and in its waning days, spaceships were launched in all directions, humanity's
last chance to find survival among the black, abandoning their doomed world.

Many were invariably lost in the act of desperation, victim to the emptiness of space. The known survivors reached Xi
Tauri, and spread among its many planets. Waking from cyro-sleep, the original explorers staked out humanity's new
future among biomes hospitable and not, establishing agrarian villages, land stations, and basic terraformed lands.

As time has passed, humanity has salvaged its roots, good and ill. Travel between the stellar system and its planets is
long but commonplace. Civilization resides in hundreds of scattered settlements across the planets, moons, occasional
asteroid or comet, and space stations. The system's government focuses on a core set of planets, exploiting the
resources of the rest of the system for only its settlements. The outer worlds rely on local law, and some remnants of
the initial settlement of the system still drift in orbit, latent.

### Notes

* Likely to steal liberally from...
    * *Firefly*
    * *Star Trek*
    * *Farscape*
    * *Alien*
* ...mashing up elements of hard sci-fi and space opera under an advanced technology rating (space travel inside a
  system is relatively ordinary, but traveling beyond a system is almost never undertaken; FTL travel doesn't exist but
  gravity generation does; *generally* things follow known physics, but there's always the opportunity for psionics,
  alien stuff, etc.)
* Characters: "mercs fighting the good fight"?
    * Think about if any of you is going to need piloting skills.

### The Xi Tauri System

A separate page organizes the emerging detail of [the Xi Tauri system](xi-tauri).

## Character Creation

At their basic level, characters are defined as *NAME is a [adjective] [noun] who [verbs]*. Adjectives are
**descriptors**, nouns are **types**, similar to character classes, and verbs are **foci**.

Chapter 4 of the *Cypher System Rulebook* details character creation, with description of the mechanical elements, and a
small sidebar summarizing the steps to take to create a character.

### Sources

The majority of the options below are found, and best described, in the *Cypher System Rulebook*, with an open gaming
version available via the [Cypher SRD](https://screwtapello.gitlab.io/cypher-system-reference/). Most others come from
*The Stars Are Fire*.  Anything homebrew we'll write up and link to here.

I skipped listing a lot of the core content, because there's no point in repeating that everything in the core book/SRD
are fair game --- and you can probably grok the appropriate foci or come up with a plausible explanation for anything
weird.

## Science Stuff

* [Xi Tauri](https://en.wikipedia.org/wiki/Xi_Tauri)
    * The three blue-white B-type stars could form planets, though they don't have a ton of time in main sequence.
      Likely require some form of shelter for life. Alien life, lots of meteor strikes and young planet activity.
    * The F-type star yields the most earth-like planets.
